Bug 1431008 - matio-1.5.17 is available
Summary: matio-1.5.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: matio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-10 07:30 UTC by Upstream Release Monitoring
Modified: 2020-01-12 01:41 UTC (History)
1 user (show)

Fixed In Version: matio-1.5.17-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-12 01:41:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5.10 (#1431008) (1.04 KB, patch)
2017-03-10 07:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.11 (#1431008) (1.04 KB, patch)
2017-10-22 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.16 (#1431008) (894 bytes, patch)
2019-06-25 09:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.17 (#1431008) (1015 bytes, patch)
2019-08-16 14:58 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-10 07:30:13 UTC
Latest upstream release: 1.5.10
Current version/release in rawhide: 1.5.7-4.fc26
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1893/

Comment 1 Upstream Release Monitoring 2017-03-10 07:30:23 UTC
Created attachment 1261804 [details]
[patch] Update to 1.5.10 (#1431008)

Comment 2 Upstream Release Monitoring 2017-03-10 07:36:30 UTC
hotness's scratch build of matio-1.5.10-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18297000

Comment 3 Upstream Release Monitoring 2017-10-22 12:18:45 UTC
Latest upstream release: 1.5.11
Current version/release in rawhide: 1.5.7-6.fc27
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1893/

Comment 4 Upstream Release Monitoring 2017-10-22 12:18:58 UTC
Created attachment 1341773 [details]
[patch] Update to 1.5.11 (#1431008)

Comment 5 Upstream Release Monitoring 2017-10-22 12:22:48 UTC
hotness's scratch build of matio-1.5.11-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22614843

Comment 6 Upstream Release Monitoring 2018-03-10 00:20:23 UTC
Latest upstream release: 1.5.12
Current version/release in rawhide: 1.5.7-8.fc28
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1893/

Comment 7 Upstream Release Monitoring 2019-03-11 19:08:48 UTC
Latest upstream release: 1.5.14
Current version/release in rawhide: 1.5.7-10.fc30
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1893/

Comment 8 Upstream Release Monitoring 2019-03-29 12:02:27 UTC
Latest upstream release: 1.5.15
Current version/release in rawhide: 1.5.14-1.fc31
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1893/

Comment 9 Upstream Release Monitoring 2019-06-25 09:07:57 UTC
Latest upstream release: 1.5.16
Current version/release in rawhide: 1.5.15-1.fc31
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1893/

Comment 10 Upstream Release Monitoring 2019-06-25 09:08:02 UTC
Created attachment 1584246 [details]
[patch] Update to 1.5.16 (#1431008)

Comment 11 Upstream Release Monitoring 2019-08-16 14:58:10 UTC
Latest upstream release: 1.5.17
Current version/release in rawhide: 1.5.15-2.fc31
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1893/

Comment 12 Upstream Release Monitoring 2019-08-16 14:58:18 UTC
Created attachment 1604599 [details]
[patch] Update to 1.5.17 (#1431008)

Comment 13 Fedora Update System 2019-12-26 20:59:37 UTC
FEDORA-2019-a1a2f55fcf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1a2f55fcf

Comment 14 Fedora Update System 2020-01-04 22:23:22 UTC
matio-1.5.17-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1a2f55fcf

Comment 15 Fedora Update System 2020-01-12 01:41:43 UTC
matio-1.5.17-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.